/**********************************************
Mixin
***********************************************/
/* Font Family Start */
/* Font Family End */
body {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #000;
	line-height: normal;
	font-family: 'MontserratLight';
	background-color: #ffffff;
}
body.overflow-body {
	overflow: hidden;
}
html,
body {
	height: 100%;
}



a,
input,
button,
textarea {
	outline: none !important;
}

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
	text-decoration: none !important;
	color: #2a3d90;
}
a:hover {
	color: #7f8080;
}


/***** header start *******/
.header {
	text-align: center;
	padding: 17px 0;
	/* position: absolute;
    top: 0;
    left: 0;
    right: 0; */
}
.h-inner {
	display: flex;
	/* align-items: center; */
	justify-content: space-between;
}

.h-inner .logo img {
	width: 250px;
}
/***** header end *******/

/***** content start *******/
/* .main {
	background: url(../images/body-bg.jpg) no-repeat;
    padding: 80px 0 0;
	background-size: cover;
} */

.main {
	position: relative;
	overflow: hidden;
}

.main-description {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	padding-left: 92px;
}

.main-carousel {
	opacity: 0;
}

.main-carousel.slick-initialized {
	opacity: 1;
}

.main-carousel .carousel-title {
	position: absolute;
	left: 107px;
	right: 107px;
	top: 200px;
	text-align: center;
}

.main-carousel .slider-logo {
	display: flex;
	justify-content: flex-end;
}

.main-carousel .slider-logo img {
	width: auto;
	height:auto;
	width: 170px;
}

.main-carousel .carousel-title span {
	display: inline-block;
	clear: both;
	font-family: 'MontserratLight';
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 10px;
}

.main-carousel .carousel-title span.sub-title {
	/* padding-right: 100px; */
	position: relative;
	top: 30px;
	right: 50px;
}

.main-carousel .carousel-title h1,
.main-carousel .carousel-title h2,
.main-carousel .carousel-title h3,
.main-carousel .carousel-title h4,
.main-carousel .carousel-title h5,
.main-carousel .carousel-title h6 {
	font-family: 'Cherolina';
	font-size: 144px;
	line-height: 114px;
	color: #ffffff;
	margin: 0;
	text-transform: capitalize;
}

.main-carousel .slick-slide {
	float: left;
	width: 100%;
}

.main-carousel img {
	width: 100%;
}

.reserve-main {
	max-width: 100%;
	width: 434px;
	padding: 0 0 100px;
	width: 350px;
}

.reserve-form {
	background-color: rgba(0,0,0,0.5);
	padding: 22px 18px;
}

.reserve-main h2 {
	font-size: 29px;
	line-height: 29px;
	color: #ffffff;
	font-family: 'MontserratLight';
	margin: 0 0 30px;
}


.form-group {
	margin: 0 0 19px;
}

.calendar-field {
	position: relative;
}

.calendar-field .calendar-icon {
	position: absolute;
	top: 0;
	right: 10px;
	bottom: 0;
	top: 9px;
	width: 20px;
}

.form-group .appointment-time {
	position: relative;
}

.form-group .appointment-time select option {
	color: #000;
}

.appointment-time .select-arrow {
	position: absolute;
	right: 10px;
	top: 9px;
	width: 20px;
}

.form-group label {
	color: #ffffff;
	font-size: 10px;
    line-height: 10px;
    letter-spacing: 0.5px;
    margin: 0 0 10px;
    display: block;
    text-transform: uppercase;
    font-family: 'SourceSansProBold';
}
.form-group .form-control {
	background: none;
    border: 1px solid rgba(255,255,255,0.5);
    box-shadow: none !important;
    border-radius: 0;
    color: #ffffff;
    height: 38px;
    font-size: 14px;
    line-height: 14px;
	font-family: 'SourceSansProLight';
}

.form-group .form-control::-webkit-input-placeholder { color: rgba(255,255,255,0.5); }
.form-group .form-control::-moz-placeholder { color: rgba(255,255,255,0.5); }
.form-group .form-control:-ms-input-placeholder { color: rgba(255,255,255,0.5); }
.form-group .form-control:-o-placeholder { color: rgba(255,255,255,0.5); }

.form-group .form-control:focus::-webkit-input-placeholder { color: #ffffff; }
.form-group .form-control:focus::-moz-placeholder { color: #ffffff; }
.form-group .form-control:focus:-ms-input-placeholder { color: #ffffff; }
.form-group .form-control:focus:-o-placeholder { color: #ffffff; }

.form-group .form-control:focus {
	border-color: #ffffff;
}

/* .form-group .custom-select {
	background: #ffffff;
    border: none;
    box-shadow: none !important;
	border-radius: 0;
	color: #002550;
	height: 21px;
	font-size: 10px;
    line-height: 10px;


	background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 8.2 4.7' style='enable-background:new 0 0 8.2 4.7;' xml:space='preserve'%3E%3Cpath class='st0' fill='none' stroke='%23959494' stroke-width='0.768' stroke-miterlimit='10' d='M7.9,0.4L4.2,4.2L0.3,0.3'/%3E%3C/svg%3E%0A") #ffffff no-repeat right 10px center/8px 18px;
} */

.btn-orange {
	font-size: 14px;
	line-height: 14px;
	color: #ffffff;
	background: #b9752a;
	padding: 10px 20px;
	border-radius: 0;
	margin: 10px 0 0;
	letter-spacing: 0.5px;
	font-family: 'SourceSansProBold';
}
.btn-orange:focus {
	color: #ffffff;
	background: #b9752a;
}
.btn-orange:hover,
.btn-orange:active:focus {
	color: #b9752a;
	background: #FFFFFF;
}
.bike-image {
    margin-top: 30px;
}
.feature {
	padding-right: 0;
	padding-top: 30px;
}
.feature .f-block {
	display: flex;
	align-items: center;
	margin: 0 0 10px;
}
.feature .f-block .icon {
	margin-right: 15px;
}
.feature .f-block .text {
	background: #FFFFFF;
	padding: 10px 15px;
}
.feature .f-block p {
	font-size: 19px;
	line-height: 23px;
	color: #000;
	margin: 0;
	
}

.feature .f-block span {
	display: block;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	margin: 0;
	
}

.test-ride h2 {
	font-size: 45px;
	line-height: 45px;
	text-transform: uppercase;
	margin: 0;
	color: #002550;
	font-family: 'HelveticaNeueLTProBd';
}
.test-ride h2 span {
	font-size: 110px;
	line-height: 100px;
	text-transform: uppercase;
	margin: 0;
	background: url('../images/title-bg.svg') no-repeat;
	display: inline-block;
    background-size: contain;
    background-position: bottom;
}
.inner-page .test-ride h2 {
	font-size: 60px;
	line-height: 39px;
	text-transform: uppercase;
	margin: 0;
	color: #002550;
	font-family: 'HelveticaNeueLTProBd';
}

.inner-page .test-ride h2 span {
	font-size: 28px;
	line-height: 39px;
	text-transform: uppercase;
	margin: 0;
	background: url('../images/title-bg.svg') no-repeat;
	display: inline-block;
	background-size: 100%;
    background-position: bottom;
}
.reserve-right {
	/* padding-left: 40px; */
	margin: 0 0 -100px;
}
.condition span {
	font-size: 8px;
	line-height: 8px;
	color: #ffffff;
	display: block;
	margin-left: 0;
}
/***** content end *******/

/***** footer start *******/
.footer {
	background: #ffffff;
	padding: 50px 0;
	text-align: center;
}

.f-title {
	margin-bottom: 15px;
}

.f-title span {
	font-family: 'MontserratBold';
	font-size: 12pt;
	line-height: 12pt;
	color: #1a1a1a;
	margin-left: 10px;
}

.f-title span img {
	width: 25px;
	display: inline-block;
	margin-right: 3px;
	vertical-align: middle;
}

.f-address {
	padding-bottom: 10px;
}

.f-address ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.f-address ul li {
	display: inline-block;
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
	font-family: 'MontserratLight';
	font-size: 12px;
	line-height: 12px;
	color: #1a1a1a;
}

.f-address ul li.phone-call img {
	width: 15px;
}

.f-address ul li.mail img {
	width: 20px;
}

.f-address ul li img {
	/* width: 15px; */
	vertical-align: middle;
	margin-right: 5px;
}

.f-address ul li:first-child {
	padding-left: 0;
}

.f-address ul li:last-child {
	padding-right: 0;
}

.f-address ul li a {
	text-decoration: none;
	color: #1a1a1a;
}

.f-address ul li a:hover {
	color: rgba(26,26,26,0.5);
}



.f-copyright ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.f-copyright ul li {
	display: inline-block;
	margin: 0;
	padding: 0 7px 0 0;
	list-style-type: none;
	font-family: 'MontserratLight';
	font-size: 9px;
	line-height: 9px;
	color: #1a1a1a;
	position: relative;
}

.f-copyright ul li:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 1px;
	background-color: #1a1a1a;
}

.f-copyright ul li:first-child {
	padding-left: 0;
}

.f-copyright ul li:last-child {
	padding-right: 0;
}

.f-copyright ul li:last-child:before {
	display: none;
}

.f-copyright ul li a {
	text-decoration: none;
	color: #1a1a1a;
}

.f-copyright ul li a:hover {
	color: rgba(26, 26, 26, 0.5);
}
/***** footer end *******/

.inner-page {
	padding: 180px 0 0;
}

.inner-page .bike-image {
    margin-top: 30px;
    text-align: right;
}

.hide{
	display: none;
}

.form-group label.error {
	color: red;
	margin: 5px 0 0;
}






/***** datepicker start *******/
.datepicker.datepicker-dropdown {
	border: none !important;
	background-color: #b9752a;
	z-index: 99999 !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	margin: 5px 0 0;
	border: 1px solid rgba(36, 60, 149, 0.03);
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-ms-border-radius: 7px;
	background-color: #ffffff !important;
	box-shadow: 0 3px 15px 0 rgba(21, 38, 102, 0.05);
	padding: 10px;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-bottom:after {
	border-bottom-color: #ffffff !important;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-top:after {
	border-top-color: #ffffff !important;
}

.datepicker.datepicker-dropdown.dropdown-menu .table-condensed thead tr th,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed thead tr td,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tbody tr th,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tbody tr td,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tfoot tr th,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tfoot tr td {
	color: #b9752a;
	border-radius: 0;
}

.datepicker.datepicker-dropdown.dropdown-menu .table-condensed thead tr th,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tbody tr th,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tfoot tr th {
	font-size: 14px;
	line-height: 16px;
	padding: 5px;
}

.datepicker.datepicker-dropdown.dropdown-menu .table-condensed thead tr td,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tbody tr td,
.datepicker.datepicker-dropdown.dropdown-menu .table-condensed tfoot tr td {
	height: 20px;
    width: 20px;
    font-size: 12px;
    line-height: 12px;
}

.datepicker.datepicker-dropdown.dropdown-menu .datepicker-switch,
.datepicker.datepicker-dropdown.dropdown-menu .prev,
.datepicker.datepicker-dropdown.dropdown-menu .next,
.datepicker.datepicker-dropdown.dropdown-menu tfoot tr th {
	font-weight: bold;
	text-transform: uppercase !important;
	color: #b9752a;
}

.datepicker.datepicker-dropdown.dropdown-menu .datepicker-switch:hover,
.datepicker.datepicker-dropdown.dropdown-menu .prev:hover,
.datepicker.datepicker-dropdown.dropdown-menu .next:hover,
.datepicker.datepicker-dropdown.dropdown-menu tfoot tr th:hover {
	color: #b9752a;
}

.datepicker.datepicker-dropdown table tr td span:hover,
.datepicker.datepicker-dropdown table tr td span.focused {
	background: #b9752a;
    color:#ffffff;
}

.datepicker.datepicker-dropdown table tr td.day:hover,
.datepicker.datepicker-dropdown table tr td.day.focused {
	background: #b9752a;
    color: #ffffff;
}

.datepicker.datepicker-dropdown table tr td .month {
	background: #ffffff;
	color: #ffffff;
}

.datepicker.datepicker-dropdown table tr td .month.active,
.datepicker.datepicker-dropdown table tr td .month.focused {
	color: #ffffff !important;
	background: #b9752a !important;
}

.datepicker.datepicker-dropdown table tr td .year {
	background: #b9752a;
	color: #ffffff;
}

.datepicker.datepicker-dropdown table tr td .year.active,
.datepicker.datepicker-dropdown table tr td .year.focused {
	color: #ffffff !important;
	background: #b9752a !important;
}

.datepicker.datepicker-dropdown table tr td.active {
	background: #b9752a !important;
	color: #ffffff !important;
}

.datepicker.datepicker-dropdown table tr td.today {
	background: #b9752a !important;
	color: #ffffff !important;
}

.datepicker.datepicker-dropdown table tr td.today:hover {
	color: #ffffff !important;
	background: #b9752a !important;
}

.datepicker.datepicker-dropdown table tr td.today.disabled:hover {
	background: #b9752a;
	color: #ffffff;
}
  

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: none !important;
	color: #999 !important;
    cursor: no-drop !important;
}
/***** datepicker end *******/


.main-bottom {
	background : -moz-linear-gradient(0% 50% 0deg,rgba(249, 216, 118, 0) 0%,rgba(249, 216, 118, 1) 30.65%,rgba(233, 192, 99, 1) 41.27%,rgba(199, 138, 58, 1) 66.96%,rgba(185, 117, 42, 1) 79.46%);
	background : -webkit-linear-gradient(0deg, rgba(249, 216, 118, 0) 0%, rgba(249, 216, 118, 1) 30.65%, rgba(233, 192, 99, 1) 41.27%, rgba(199, 138, 58, 1) 66.96%, rgba(185, 117, 42, 1) 79.46%);
	background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(249, 216, 118, 0) ),color-stop(0.3065,rgba(249, 216, 118, 1) ),color-stop(0.4127,rgba(233, 192, 99, 1) ),color-stop(0.6696,rgba(199, 138, 58, 1) ),color-stop(0.7946,rgba(185, 117, 42, 1) ));
	background : -o-linear-gradient(0deg, rgba(249, 216, 118, 0) 0%, rgba(249, 216, 118, 1) 30.65%, rgba(233, 192, 99, 1) 41.27%, rgba(199, 138, 58, 1) 66.96%, rgba(185, 117, 42, 1) 79.46%);
	background : -ms-linear-gradient(0deg, rgba(249, 216, 118, 0) 0%, rgba(249, 216, 118, 1) 30.65%, rgba(233, 192, 99, 1) 41.27%, rgba(199, 138, 58, 1) 66.96%, rgba(185, 117, 42, 1) 79.46%);
	background : linear-gradient(270deg, rgba(249, 216, 118, 0) 0%, rgba(249, 216, 118, 1) 30.65%, rgba(233, 192, 99, 1) 41.27%, rgba(199, 138, 58, 1) 66.96%, rgba(185, 117, 42, 1) 79.46%);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding:35px 0;

}


.main-bottom p {
	font-size: 14px;
    line-height: 20px;
    color: #fff;
    margin: 0;
}

.m-content {
	width: 610px;
    margin: 0 auto;
}

.m-flower {
    position: absolute;
    right: -60px;
    bottom: -80px;
}